@charset "utf-8";
/* CSS Document */


/*
サブメニュー
*/

#kanko-annai-navi-ins #k-navi06{
	background-color:#E86C2D;
	background-image:url(../image/kutsuna-midokoro/kanko-navi-li-active.png);
}

#kanko-annai-navi-ins #k-navi06 a{
	color:#FFF;
}

/*
サイドメニュー
*/

.kanko-side-menu{
	width:200px;
	margin:0px;
	padding:0px;
	background-image:url(../image/nakajima-tourism/side-bg-middle.png);
	background-repeat:repeat-y;
	background-position:left top;
}

.kanko-side-menu ul{
	background-image:url(../image/nakajima-tourism/side-bg-bottom.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding:20px 0px 10px 0px;
}

.kanko-side-menu ul li{
	margin-left:10px;
	margin-bottom:10px;
	list-style-type:none;
	background-image:url(../image/nakajima-tourism/side-li.png);
	background-repeat:no-repeat;
	background-position:left 0.45em;
}

.kanko-side-menu ul li p{
	padding-left:15px;
	line-height:175%;
	font-size:95%;
}

/*
1行
*/

.a-line{
	clear:both;
	width:706px;
	overflow:hidden;
}

/**/

.a-mass{
	width:213px;
	float:left;
	margin-left:15px;
	display:inline;
	margin-bottom:40px;
}

.a-mass .img{
	margin:0px;
	padding:0px;
}

.a-mass .lb{
	margin:0px;
	padding:2px 0px;
}

.a-mass .txt{
	padding:10px 0px 0px 15px;
}

.a-mass .bt{
	text-align:right;
	margin-top:10px;
}